/*

Theme Name: The7child

Author: Dream-Theme

Author URI: http://dream-theme.com/

Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!

Version: 1.0.0

License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended

Template: dt-the7

*/

@import url("../dt-the7/style.css");

/* main/generic tighter form css here, with only amendments added below as applicable */
/* remove color background-color:#e2e2e2; */
body .gform_wrapper {padding-left:8px; padding-right:8px; padding-top:8px; margin-top:0px !important; padding-bottom:13px !important;}
/* Input text field container height  - or make 34px?  */
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] {height:34px !important;}
/* Tighter space between input text */
.gform_wrapper .gform_body .gform_fields .gfield .ginput_container input {margin-top:0px !important; margin-bottom:5px !important;}
.gform_wrapper .gform_body .ginput_container.ginput_container_checkbox {margin-top:0px !important; margin-bottom:5px !important;}
.gform_wrapper .gform_body .ginput_container.ginput_container_radio {margin-top:0px !important; margin-bottom:5px !important;}
body .gform_wrapper .top_label div.ginput_container {margin-top:0 !important;}

/* padding on left for details/paragraph field */
body .gform_wrapper .gform_body .gform_fields .gfield textarea {padding-left: 10px !important;}
/*label/title above field */
body .gform_wrapper .gform_body .gform_fields label.gfield_label {margin-bottom:0px !important;}
/*body .gform_wrapper .gform_body .gform_fields label.gfield_label {margin-bottom:0px !important; margin-top:0px !important;}*/
/* time fields in form */
body .gform_wrapper ul.gform_fields .gfield_time_hour, div.gfield_time_minute {width:94px !important;}
/* fix top + bottom clipping of radio buttons if used inline - which puts options on top of each other */
body .gform_wrapper ul.gform_fields li.gfield input[type=radio] {margin-left:5px !important;}
body .gform_wrapper ul.gform_fields li.gfield.bullets input[type=radio]{margin-top:3px !important;}
/*datepicker width*/
body .gform_wrapper ul.gform_fields input.datepicker {width:13em !important;}
/* quantity field if applicable*/
body .gform_wrapper ul.gform_fields .ginput_quantity {width:5em !important;}
/* total container */
body .gform_wrapper ul.gform_fields .ginput_container {padding-top: 10px !important;}
/* Submit button */
/* body .gform_wrapper .gform_footer input[type=submit] {margin-bottom:0px !important; color:white !important; background-color:#3b8ced !important;} */
/*body input#gform_submit_button.gform_button.button {margin-top: 8px!important;} */
body .gform_wrapper .gform_footer.top_label {margin-top: 8px !important;}
/* Form Footer Section */
body .gform_wrapper .gform_footer {padding: 1em 0 .625em !important; margin: 1em 0 0 !important;}
body .gform_wrapper .gform_footer.top_label {margin-top: 13px !important; margin-bottom: 0px !important; padding-bottom:0px !important; padding-top:0px !important;}
/* if required because too light by theme settings - font color for inside fields - including placeholder text potentially */
input[type=password], input[type=text], input[type=tel], input[type=url], input[type=email], input[type=number], input[type=date], input[type=range], select, textarea {}
    /*margin-bottom: 10px;
    padding: 7px 15px;
    border: 1px solid #e0e1e1;
    background-color: #fbfcfc;*/
    /* color: #888888; mid-dark grey, or whatever color */

/* example resize text-area box */
/*form#gform_62 textarea {resize: both;}*/

/* section headers - upper and lower details based*/
.gform_wrapper .gsection {margin:8px 16px 8px 0;}
/*.gsection.field_sublabel_below.field_description_below {padding-top:0 !important; padding-bottom:0 !important;}*/
.gform_wrapper li.gfield {margin-top:0 !important}
.gform_wrapper li.gfield.field_description_below+li.gsection {margin-top:0 !important}



/*gravity forms placeholder text-area*/
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 
    color:    #666;
}
input:-moz-placeholder, textarea:-moz-placeholder { 
    /* FF 4-18 */
	color:    #666; opacity:  1;

}
input::-moz-placeholder, textarea::-moz-placeholder { 
    /* FF 19+ */
	color:    #666; opacity:  1;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { 
    /* IE 10+ */
	color:    #666;
}


/*gravity forms placeholder text input*/
input::-webkit-input-placeholder, input[type="text"]::-webkit-input-placeholder { 
    color:    #666;
}
input:-moz-placeholder, input[type="text"]:-moz-placeholder { 
    /* FF 4-18 */
	color:    #666; opacity:  1;
}
input::-moz-placeholder, input[type="text"]::-moz-placeholder { 
    /* FF 4-18 */
	color:    #666; opacity:  1;
}
input:-ms-input-placeholder, input[type="text"]:-ms-input-placeholder { 
    /* IE 10+ */
	color:    #666;
}

/*gravity forms placeholder email input*/
input::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder { 
    color:    #666;
}
input:-moz-placeholder, input[type="email"]:-moz-placeholder { 
    /* FF 4-18 */
	color:    #666; opacity:  1;
}
input::-moz-placeholder, input[type="email"]::-moz-placeholder { 
    /* FF 4-18 */
	color:    #666; opacity:  1;
}
input:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder { 
    /* IE 10+ */
	color:    #666;
}

/*ALL forms - background color from light grey to white*/
/*input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea {background-color:#fff !important;}
*/



/* SPECIFIC FORMS CSS */

/* Rating - main/generic tighter form css here, with only amendments added below as applicable */
div#gform_wrapper_127.gform_wrapper {padding-left:5% !important; padding-right:5% !important; padding-top:3% !important; padding-bottom:3% !important;}
/* Submit button */
form#gform_127 .gform_footer input[type=submit] {background-color:#f68026 !important;}
/* refer global css at top:   body .gform_wrapper .gform_footer.top_label {margin-top: 1px !important;} */

/* Real Estate Energy Rating - main/generic tighter form css here, with only amendments added below as applicable */
div#gform_wrapper_138.gform_wrapper {padding-left:5% !important; padding-right:5% !important; padding-bottom:3% !important;}
/* Submit button */
form#gform_138 .gform_footer input[type=submit] {background-color:#f68026 !important;}
/* refer global css at top:   body .gform_wrapper .gform_footer.top_label {margin-top: 1px !important;} */
/* tidy fields/labels */
form#gform_138 label.gfield_label {margin-top: 8px !important;}
form#gform_138 div.ginput_container {padding-top: 5px !important;}



/* END FORMS CSS */


/* main pages padding - to allow for blog navigation */

div#main {padding-top:13px ; padding-bottom:0px !important; }
/*@media only screen and (min-width:320px) and (max-width:540px){
	div#main {
    padding-top: 45px !important;
	padding-bottom: 60px !important;
	}
}*/








